BODY {
	padding: 0px;
	margin: 0px;
	height: 100%;
}
/* Portal Links */
A {
	font-family: Arial;
	font-size: 11px;
}
A:link {
	color: #9E5B34;
	text-decoration: underline;
}
A:visited {
	color: #9E5B34;
	text-decoration: underline;
}
A:active {
	color: #9E5B34;
	text-decoration: underline;
}
A:hover {
	color: #D19775;
	text-decoration: underline;
}
/* Portal Text */
.Normal {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}
/* Module LINKS */
A.Normal {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
}
A.Normal:link {
	color: #9E5B34;
	text-decoration: none;
}
A.Normal:visited {
	color: #9E5B34;
	text-decoration: none;
}
A.Normal:active {
	color: #9E5B34;
	text-decoration: none;
}
A.Normal:hover {
	color: #D19775;
	text-decoration: underline;
}
/* [CURRENTDATE] */
.dnnCURRENTDATE {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
/* [USER] */
.dnnUSER {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
A.dnnUSER:link {
	color: #333333;
	text-decoration: none;
}
A.dnnUSER:visited {
	color: #333333;
	text-decoration: none;
}
A.dnnUSER:active {
	color: #333333;
	text-decoration: none;
}
A.dnnUSER:hover {
	color: #000000;
	text-decoration: underline;
}
/* [LOGIN] */
.dnnLOGIN {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
A.dnnLOGIN:link {
	color: #333333;
	text-decoration: none;
}
A.dnnLOGIN:visited {
	color: #333333;
	text-decoration: none;
}
A.dnnLOGIN:active {
	color: #333333;
	text-decoration: none;
}
A.dnnLOGIN:hover {
	color: #000000;
	text-decoration: underline;
}
/* [LANGUAGE] */
#LanguageComboBox SELECT {
	margin: 2px 0px 0px 0px;
	font-family: Arial;
	font-size: 10px;
	color: #333333;
	width: 135px;
	height: 15px;
}
/* [SEARCH] */
.Search {
	font-weight: normal;
	font-size: 11px;
	color: #6B310F;
	font-family: Tahoma;
	vertical-align: middle;
}
.Search_Vert {
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Tahoma;
	vertical-align: middle;
}
.dnnSEARCH_Button {
	vertical-align: bottom;
}
.dnnSEARCH_Button LABEL {
	vertical-align: bottom;
	font-size: 11px;
	line-height: 13px;
	height: 16px;
}
#dnn_dnnSEARCH_txtSearch {
	border: 1px solid #6B310F;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	width: 100px;
	height: 16px;
	line-height: 10px;
	margin-left: 3px;
	padding-left: 2px;
}
#dnn_dnnSEARCH_optWeb {
	vertical-align: bottom;
}
#dnn_dnnSEARCH_optSite {
	vertical-align: bottom;
}
/* [BREADCRUMB] */
.dnnBREADCRUMB {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #6B310F;
}
A.dnnBREADCRUMB:link {
	color: #6B310F;
	text-decoration: none;
}
A.dnnBREADCRUMB:visited {
	color: #6B310F;
	text-decoration: none;
}
A.dnnBREADCRUMB:active {
	color: #6B310F;
	text-decoration: none;
}
A.dnnBREADCRUMB:hover {
	color: #9E5B34;
	text-decoration: underline;
}
/* [LINKS] */
.dnnLINKS {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #6B310F;
	text-transform: uppercase;
}
A.dnnLINKS:link {
	color: #6B310F;
	text-decoration: none;
}
A.dnnLINKS:visited {
	color: #6B310F;
	text-decoration: none;
}
A.dnnLINKS:active {
	color: #6B310F;
	text-decoration: none;
}
A.dnnLINKS:hover {
	color: #9E5B34;
	text-decoration: none;
}
/* [COPYRIGHT] */
.dnnCOPYRIGHT {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
/* [TERMS] */
.dnnTERMS {
	font-weight: normal;
	font-size: 11px;
	font-family: Arial;
}
A.dnnTERMS:link {
	color: #333333;
	text-decoration: none;
}
A.dnnTERMS:visited {
	color: #333333;
	text-decoration: none;
}
A.dnnTERMS:active {
	color: #333333;
	text-decoration: none;
}
A.dnnTERMS:hover {
	color: #000000;
	text-decoration: underline;
}
/* [PRIVACY] */
.dnnPRIVACY {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
}
A.dnnPRIVACY:link {
	color: #333333;
	text-decoration: none;
}
A.dnnPRIVACY:visited {
	color: #333333;
	text-decoration: none;
}
A.dnnPRIVACY:active {
	color: #333333;
	text-decoration: none;
}
A.dnnPRIVACY:hover {
	color: #000000;
	text-decoration: underline;
}
/* [HELP] */
.dnnHELP {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
}
A.dnnHELP:link {
	color: #333333;
	text-decoration: none;
}
A.dnnHELP:visited {
	color: #333333;
	text-decoration: none;
}
A.dnnHELP:active {
	color: #333333;
	text-decoration: none;
}
A.dnnHELP:hover {
	color: #000000;
	text-decoration: underline;
}
/* Skin PANES */
.sloganpane {
	background-color: transparent;
}
.toppane {
	padding: 8px 10px 0px 10px;
	width: 100%;
	height: 0%;
}
.leftpane {
	padding: 10px 10px 0px 10px;
	height: 100%;
}
.leftpane2 {
	padding: 8px 10px 0px 10px;
	height: 0%;
}
.leftpane_interior {
	padding: 8px 0px 0px 10px;
	height: 100%;
}
.contentpane {
	padding: 8px 10px 0px 10px;
	width: 100%;
}
.rightpane {
	padding: 8px 10px 0px 0px;
	height: 100%;
}
.bottompane {
	padding: 8px 10px 0px 10px;
	width: 100%;
	height: 100%;
}
.bottompane2 {
	padding: 8px 10px 0px 10px;
	width: 100%;
	height: 0%;
}
/* Preview Container PANES */
.to1pane {
	padding: 10px 0px 0px 0px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.to2pane {
	padding: 4px 4px 0px 8px;
	background-color: transparent;
	width: 70%;
	height: 0%;
	vertical-align: middle;
}
.to3pane {
	padding: 4px 8px 0px 4px;
	background-color: transparent;
	width: 30%;
	height: 0%;
	vertical-align: middle;
	vertical-align: middle;
}
.cotoppane {
	padding: 10px 8px 0px 8px;
	background-color: transparent;
	width: 100%;
	height: 0%;
}
.co1pane {
	padding: 0px 5px 0px 8px;
	background-color: transparent;
	width: 238px;
	height: 100%;
}
.co2pane {
	padding: 0px 5px 0px 5px;
	background-color: transparent;
	width: 237px;
	height: 100%;
}
.co3pane {
	padding: 0px 5px 0px 5px;
	background-color: transparent;
	width: 237px;
	height: 100%;
}
.co4pane {
	padding: 0px 8px 0px 5px;
	background-color: transparent;
	width: 238px;
	height: 100%;
}
.bo1pane {
	padding: 10px 4px 10px 8px;
	background-color: transparent;
	width: 29%;
	height: 100%;
	vertical-align: middle;
}
.bo2pane {
	padding: 10px 6px 0px 6px;
	background-color: transparent;
	width: 42%;
	height: 100%;
	vertical-align: middle;
}
.bo3pane {
	padding: 10px 8px 0px 14px;
	background-color: transparent;
	width: 29%;
	height: 100%;
	vertical-align: middle;
}
/* [SOLPATRMENU] */
.MainMenu_MenuContainer TD {
	padding: 0px 3px 0px 0px;
	vertical-align: bottom;
	background-color: transparent;
	width: 0px;
}
.MainMenu_MenuContainer_Vert {
	font-size: 0px;
	background-color: transparent;
	width: 190px;
}
.MainMenu_MenuBar {
}
.MainMenu_MenuItem {
	padding: 3px 8px 3px 4px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.MainMenu_MenuItemSel {
	padding: 3px 8px 3px 4px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: transparent;
}
.MainMenu_MenuIcon {
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	width: 0px;
	display: none;
}
.MainMenu_MenuArrow {
	padding: 3px 0px 3px 0px;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	width: 0px;
	display: none;
}
.MainMenu_MenuBreak {
	border-style: none;
	background-color: transparent;
	height: 2px;
}
.MainMenu_SubMenu {
z-index: 1000 !important;
	padding: 0px;
	margin: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #C4C1BE;
	border-width: 1px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	filter: progid:DXImageTransform.Microsoft.Shadow(color= '#EBEBEB' , Direction=135, Strength=1);
}
.MainMenu_SubMenuItemSel {
	padding: 3px 8px 3px 4px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #9E5B34;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #9E5B34;
}
.MainMenu_RootMenuArrow {
	display: none;
}
.MainMenu_RootMenuItem TD {
	padding: 0px;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: #522007;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	vertical-align: middle;
	background-color: #6B310F;
	width: 100%;
	height: 23px;
}
.MainMenu_RootMenuItemSel TD {
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: #6B310F;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	vertical-align: middle;
	background-color: #FFFFFF;
}
.MainMenu_RootMenuItemActive TD {
	padding: 3px 0px 0px 0px;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: #6B310F;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #6B310F;
	text-transform: uppercase;
	vertical-align: middle;
	background-color: #FFFFFF;
	xxheight: 26px;
}
.MainMenu_RootMenuItem_Vert TD {
	padding: 0px;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #6B310F;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	vertical-align: middle;
	background-color: #9E5B34;
	width: 100%;
	height: 21px;
}
.MainMenu_RootMenuItemSel_Vert TD {
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #9E5B34;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	vertical-align: middle;
	background-color: #FFFFFF;
}
.MainMenu_RootMenuItemActive_Vert TD {
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #9E5B34;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #6B310F;
	text-transform: uppercase;
	vertical-align: middle;
	background-color: #FFFFFF;
	height: 24px;
}
.MainMenu_MenuContainer_Admin {
	background-color: transparent;
}
.MainMenu_MenuIcon_Admin {
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	width: 0px;
}
.MainMenu_MenuBreak_Admin {
	border-style: none;
	background-color: #522007;
}
.MainMenu_RootMenuItem_Admin {
	padding: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #9E5B34;
	height: 30px;
}
.MainMenu_RootMenuItemSel_Admin {
	padding: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	height: 30px;
}
.MainMenu_RootMenuItemActive_Admin {
	padding: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #6B310F;
	background-color: #FFFFFF;
	height: 30px;
}
.LabelEditOverClass {
	text-decoration: none;
}
/* TABLE BODY */
#Table_Bg {
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
/* TABLE MAIN */
#Td_Main {
	width: 100%;
	height: 100%;
}
#Table_Main {
	width: 100%;
	height: 100%;
}
/* TD SKIN WIDTH */
#Td_Skin {
	width: 980px;
	height: 1px;
}
#Td_Skin_Full {
	width: 100%;
	height: 1px;
}
#Td_Skin_Left {
	width: 300px;
	height: 1px;
}
#Td_Skin_Right {
	width: 680px;
	height: 1px;
}
#Td_Skin_Right_Full {
	width: 100%;
	height: 1px;
}
/* TABLE TOP */
#Td_Top_Left {
}
#Td_Top_Left {
}
#Td_Top_Right {
}
#Table_Top {
	width: 100%;
	height: 21px;
}
#Td_Top_Right {
}
/* CURRENTDATE */
#Td_Currentdate {
	vertical-align: middle;
	width: 200px;
}
/* USER LOGIN LANGUAGE */
#Td_ULL {
	text-align: right;
	vertical-align: middle;
}
/* TABLE BANNER */
/* #Td_Banner_Left { 
 	padding: 10px 0px 0px 0px;
 	border-bottom-style: solid;
	border-bottom-width: 1px;
 	border-bottom-color: #522007;
}
#Table_Banner_Left {
	background-color: #6B310F;
	width: 100%;
	height: 100px;
}
#Td_Banner_Right {
	padding: 10px 0px 0px 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #522007;
}
#Table_Banner_Right {
	background-color: #6B310F;
	width: 100%;
	height: 100px;
}
#Td_Banner_Left2 {
	background-color: #9E5B34;
	height: 30px;
}
#Td_Banner_Right2 {
	background-color: #9E5B34;
	height: 30px;
}
*/
#Td_Logo {
	padding: 5px;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	border-top-color: #C4C1BE;
	border-right-color: #C4C1BE;
	border-bottom-color: #C4C1BE;
	border-left-color: #C4C1BE;
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	width: 0%;
}
#Td_SloganPane {
	padding: 10px 0px 0px 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #522007;
	height: 100px;
}
#Table_SloganPane_Gradient {
	padding-left: 10px;
	background-position: right top;
	background-image: url(media/SloganPaneGradient.gif);
	background-repeat: repeat-y;
	background-color: #F0E9E6;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
#Table_SloganPane_Img1 {
	padding-left: 10px;
	background-position: right center;
	background-image: url(media/SloganPaneImg1.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
#Table_SloganPane_Img2 {
	padding-right: 220px;
	background-position: right center;
	background-image: url(media/SloganPaneImg2.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
/* MENU BREADCRUMB LANGUAGE */
#Td_Menu {
	vertical-align: bottom;
	background-color: #9E5B34;
	height: 30px;
}
#Table_Menu {
	text-align: right;
	width: 100%;
	height: 23px;
}
#Td_Menu_Left {
	width: 100%;
}
#Td_Menu_Right {
	width: 3px;
}
#Td_Search_Vert {
	text-align: right;
	vertical-align: middle;
	background-color: #9E5B34;
	height: 30px;
}
/* TABLE CENTER */
#Td_Center_Left {
	height: 100%;
}
#Td_Center {
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #C4C1BE;
	background-color: #FFFFFF;
	height: 100%;
}
#Table_Center {
	text-align: center;
	width: 100%;
	height: 100%;
}
#Table_Panes {
	text-align: center;
	width: 100%;
	height: 100%;
}
#Td_Containers {
	height: 100%;
	padding-left: 8px;
	padding-right: 8px;
}
#Table_Containers {
	border: 1px solid #E5E5E5;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #F2F2F2;
	background-image: url(media/content_bg.gif);
	background-repeat: repeat;
}
#Td_Center_Right {
	height: 100%;
}
/* LEFT */
#Td_Search {
	padding: 5px 5px 3px 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C4C1BE;
	text-align: right;
	vertical-align: middle;
	background-color: #FFFFFF;
	height: 0%;
}
#Td_Search_Int {
	padding: 2px 5px 4px 0px;
	border-style: solid;
	border-width: 3px 1px 1px 0px;
	border-top-color: #FFFFFF;
	border-right-color: #E3DEDC;
	border-bottom-color: #E3DEDC;
	background-color: #FFFFFF;
	text-align: right;
	vertical-align: top;
	height: 0%;
}
#Td_Left {
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	border-right-color: #E3DEDC;
	border-bottom-color: #C4C1BE;
	background-color: #FFFFFF;
	width: 0%;
	height: 100%;
}
#Td_Left_Vert {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C4C1BE;
	background-color: #FFFFFF;
	width: 0%;
	height: 100%;
}
#Table_Left {
	width: 100%;
	height: 100%;
}
#Td_Menu_Vert {
	padding: 10px 0px 8px 10px;
	border-bottom-color: #C4C1BE;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	vertical-align: top;
	text-align: right;
	background-color: #FFFFFF;
	height: 0%;
}
#Table_Menu_Vert {
	text-align: right;
	width: 100%;
}
#Td_LeftPanes {
	width: 100%;
	height: 100%;
}
#Td_LeftPanes_Vert {
	border-right-color: #E3DEDC;
	border-right-style: solid;
	border-right-width: 1px;
	width: 100%;
	height: 100%;
}
#Table_LeftPanes {
	width: 100%;
	height: 100%;
}
/* CENTER */
#Td_Content {
	border-right-color: #C4C1BE;
	border-right-style: solid;
	border-right-width: 1px;
	height: 100%;
	background-color: #FFFFFF;
}
#Table_Content {
	width: 100%;
	height: 100%;
}
#Td_Breadcrumb {
	padding: 4px 0px 5px 10px;
	border-style: solid;
	border-width: 3px 0px 1px 0px;
	border-color: #FFFFFF;
	vertical-align: middle;
	background-position: left center;
	background-image: url(media/bread_img.gif);
	background-repeat: no-repeat;
	height: 26px;
}
#Td_Breadcrumb_Int {
	padding: 4px 0px 5px 10px;
	border-style: solid;
	border-width: 3px 1px 1px 0px;
	border-top-color: #FFFFFF;
	border-right-color: #C4C1BE;
	border-bottom-color: #E3DEDC;
	vertical-align: middle;
	background-position: left center;
	background-image: url(media/bread_img.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	height: 19px;
}
/* TD LINKS */
#Td_Links {
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	border-top-color: #C4C1BE;
	border-right-color: #C4C1BE;
	border-bottom-color: #C4C1BE;
	border-left-color: #C4C1BE;
	text-align: center;
	vertical-align: top;
	background-color: #FFFFFF;
	height: 19px;
}
/* TD COPYRIGHT TERM PRIVACY HELP */
#Td_CTPH {
	text-align: center;
	height: 21px;
}
/* ADMIN Skin */
#Table_Banner_Admin {
	margin-top: 2px;
	border-style: solid;
	border-width: 1px;
	border-top-color: #C4C1BE;
	border-bottom-color: #522007;
	border-right-color: #C4C1BE;
	border-left-color: #C4C1BE;
	background-color: #FFFFFF;
	width: 100%;
	height: 70px;
}
#Td_Logo_Admin {
	padding: 5px;
	vertical-align: middle;
	width: 0%;
}
#Td_Menu_Admin {
	background-color: #9E5B34;
	height: 30px;
}
#Table_Menu_Admin {
	width: 100%;
	height: 100%;
}
#Td_Content_Admin {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-top-color: #C4C1BE;
	border-right-color: #C4C1BE;
	border-bottom-color: #C4C1BE;
	border-left-color: #C4C1BE;
	background-color: #FFFFFF;
	height: 100%;
}

